[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-devel:09704] Re: e2ps and easypr



At Mon, 28 Jun 1999 13:32:00 +0900,
UNO Takeshi <uno@xxxxxxxxxxxxx> wrote:

> > * 基本的なパッケージへの Depends は無くてもよい
> > と何かで読んだ記憶があるのですが見当たりません。
> > 記憶違いでしょうか?(easypr と同じく e2lpr がある
> > ので lpr 系に依存してます)
> 
> うーん、私にもそういう記憶がありますが、今見るとそのような記述は
> 特にないようです。
> EssentialもPre-Dependsも違いますし、普通libcだってperlだって
> Dependsしているので、Dependsは必須のような気がします。

Debian Policy 
| 2.3.4. Dependencies
| -------------------
| (snip)
|     It is not necessary for other packages to declare any dependencies
|     they have on other packages which are marked `Essential' (see below).
| (snip)

のことですか?
-- 
鵜飼文敏